Subject: J-1,J-2,F-2,DED: package #1.6

From: [email-masked] (Miao Ye)
Date: Mon, 9 Aug 93 21:30:10 CDT

>From [email-masked] Mon Aug  9 20:53:25 1993
>From: [email-masked]
Subject: Re: J-1,J-2,F-2,DED:    package #1.5
To: [email-masked]
Date: Mon, 9 Aug 1993 20:51:29 -0500 (CDT)
X-Mailer: ELM [version 2.4 PL17]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Content-Length: 2129

> 
> *************************************************************************
> Subj:	PR Pending Status
>  
> I filed I-485 under CSPA on June 30, 93 by mail.  Since that day, I have
> been the PR Pending status instead of an F-1 status.  I continue to
> study for my Ph.D. and receive assistantship.  My question is:
> Can I legally get the assitantship in the period of PR pending?
> Or, I must get the Work Permission first then get the paycheck?
> Since the assistantship can be maintained until next June, I don't
> want to work outside campus.  The Work Permission will cost me $60.
> I think I don't need to apply the Work Permission Card during this
> Pending period.  If I try to find a job outside the campus, I need
> to apply the Work Permission Card.  Am I right?

You have to apply work permit! You are not F-1 student anymore and the 
on campus work permit issued by your international student office will
not be valid anymore. Assistantship is an offer, whether you maintain
eligible is another matter. Work without permit is illegal, even when
you are in PR pending.

> 
> *****************************************************************************
>  
> Hi;
> 
> I went to INS Houston office this morning to apply PR for
> my wife and daughter. They are both LADs. Our application is
> rejected because of the fact that I am no longer a FULL-TIME
> student. I was a F-1, but I got a job after I graduated last 
> year. I never applied DED. The officer said since I am out
> of status, so my dependents are out of status and they can not
> apply now.
> I wonder am I on DED? I remember INS HQ cable said only DED's
> dependents can not apply now. What can we do now? Any suggestion
> will be fully appreciated.
> 
> Yunqiang

Even though you did not apply DED, you were in DED automatically, 
because you failed to maintain your legal status ( out of status).
The officer was right, your wife has to be in VD and file I-824.
She lost her chance of applying I-485 because of your failure of
maintaining your status. 
> 
> 
> *******************************************************************************
>